﻿p
{
	line-height: 1.4em;
	margin-bottom: 15px;
}

ul
{
	padding: 0 0 0 15px;
}

ul li
{
	margin-bottom: 5px;
}

.colr-pink
{
	color: #ea148c !important;
}

#top-section,
#about-parallax,
#clients
{
	color: #ea148c !important;
}

.page-container
{
	margin-top: 20px;
}

.page-container time
{
	padding: 0;
}

.page-container h1,
.page-container h2,
.page-container h3,
.page-container h4,
.page-container h5,
.page-container h6
{
	color: #0d0d0d;
	font-weight: 800;
}

.dropdown:hover .dropdown-menu
{
	display: block;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
	background-color: #ff8cc1;
	color: white;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus
{
	background-color: #ea148c;
	color: white;
}

.top-section .headline
{
	margin: -60px 0 80px;
}

@media screen and (max-width: 992px)
{
	.top-section .headline
	{
		margin: 30px 0;
	}
}

.our-mission .section-head
{
	margin-bottom: 65px;
}

.our-mission .section-title
{
	width: auto;
	padding-right: 0;
	padding-left: 35px;
}

.our-mission .section-title:after
{
	display: none;
	/*position: absolute;
    width: 20px;
    height: 40px;
    background-color: #ea148c;
    content: "";
    top: 6px;
    right: 0px;
    margin-left: 0px;*/
}

.our-mission .section-title:before
{
	position: absolute;
	width: 20px;
	height: 40px;
	background-color: #ea148c;
	content: "";
	top: 6px;
	left: 0px;
	margin-left: 0px;
}

.studio-popup
{
	background: url('../images/hover_map.png?v=20141017');
	width: 365px;
	height: 180px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: -120px;
	margin-left: 7px;
	opacity: 0.9;
	overflow-y: auto;
}

.studio-popup-content
{
	padding: 30px 15px 0 30px;
	text-align: center;
	font-size: 16px;
	/*line-height: 1.4em;*/
}

.studio-popup-content .studio-name
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: -1px;
}

.studio-popup-content .director
{
	font-style: italic;
}

.studio-popup-content .donation
{
	font-weight: bold;
	font-size: 26px;
}

.studio-popup-content .donation-sub
{
	display: block;
	margin-top: -10px;
	font-size: 14px;
}

.clients-logo .slide-nav-container
{
	margin-top: -62px;
	text-align: right;
}

.tweet-time a
{
	color: #808080;
	text-align: center;
}

.gallery-item figure .item-title
{
	text-transform: none;
	font-weight: normal;
}

.team-members
{
	text-align: center;
}

.team-members .item
{
	display: inline-block;
}

#causes-post-slider
{
	margin-bottom: 80px;
}

.news-item-image-wrapper
{
	max-height: 300px;
	overflow: hidden;
}

.ambassadors-section .section-title
{
	width: 500px;
}

.ambassadors-section .section-description
{
	margin-left: 520px;
}

@media screen and (max-width: 768px)
{
	.ambassadors-section .section-title
	{
		text-align: left;
		float: none;
		width: inherit;
		display: inline-block;
		padding-right: 0px;
		padding-bottom: 30px;
	}

	.ambassadors-section .section-title:after
	{
		width: 100%;
		height: 10px;
		top: inherit;
		bottom: 20px;
	}

	.ambassadors-section .section-description
	{
		margin-left: 0;
	}
}

.text-danger
{
	color: #a94442
}

/* Styles for validation helpers
-----------------------------------------------------------*/

label .req, .req
{
	color: #eb1c26 !important;
	font-weight: bold;
}

label.required:after
{
	color: #eb1c26;
	content: " *";
}


.field-validation-error
{
	color: #eb1c26;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	/*border: 1px solid #ff0000;*/
	background-color: #ffcccc !important;
}

.validation-summary-errors
{
	margin-bottom: 20px;
}

.validation-summary-errors, .bs .validation-summary-errors li
{
	font-weight: bold;
	color: #eb1c26;
}

.validation-summary-valid
{
	display: none;
}

.progress-bar-dac
{
	background-color: #ea148c;
}

.btn-dac
{
	background-color: #ea148c;
	color: #fff;
}

.btn-dac:hover, .btn-dac:focus
{
	color: #fff;
	background-color: #ea148c;
}

.btn-social
{
	color: #fff;
}

.btn-social:hover,
.btn-social:focus
{
	color: #fff;
}

.btn-social i.fa
{
	font-size: 130%;
	margin-right: 5px;
}

.btn-facebook
{
	background-color: #3b579d;
}

.btn-twitter
{
	background-color: #55acee;
}

a
{
	color: #ea148c;
}

.navbar-brand
{
	padding: 5px 15px;
}

.navbar-brand .logo
{
	height: 70px;
}

.menu-bg .navbar-brand,
.blog-page .navbar-brand
{
	padding: 10px 15px;
}

.menu-bg .navbar-brand .logo,
.blog-page .navbar-brand .logo
{
	height: 60px;
}


.checkbox > input[type=checkbox]
{
	margin-left: 0;
}

.auction-items a
{
	color: #0d0d0d;
	-webkit-text-stroke: 0.1px;
}

.auction-items .item
{
	margin-bottom: 40px;
}

.auction-items .item-image
{
	margin-bottom: 5px;
}

.auction-items img
{
	width: 100%;
}

.auction-item-details h1
{
	margin: 0 0 30px;
	color: #0d0d0d;
}

.auction-item-details .item-image
{
	margin-bottom: 20px;
}

.auction-item-details .item-image img
{
	width: 100%;
}

.auction-item-details .details > div > div
{
	margin-bottom: 5px;
}

.bidding-box .info-box .label
{
	background: none;
	color: #0d0d0d;
	text-transform: uppercase;
	padding: 0;
}

.bidding-box .info-box .well
{
	margin: 0;
	border-radius: 0;
	border: none;
	box-shadow: none;
	margin-bottom: 2px;
	padding: 15px 20px 20px;
}

@media (min-width: 768px)
{
	.bidding-box .info-box .row > div:first-child
	{
		padding-right: 1px;
	}

	.bidding-box .info-box .row > div:last-child
	{
		padding-left: 1px;
	}
}

.box-title
{
	margin-bottom: 10px;
}

.clock-section
{
	background: #fff;
	display: inline-block;
	margin-right: 5px;
	text-align: center;
	width: 53px;
	padding: 7px 0;
}

.clock-section small
{
	color: #aaa;
	text-transform: uppercase;
	font-size: 10px;
}

.clock-section > div
{
}

.big-number
{
	font-size: 24px;
	font-weight: bold;
	color: #0d0d0d;
	line-height: 1em;
}

.big-text
{
	font-size: 20px;
	font-weight: bold;
	color: #0d0d0d;
	line-height: 26px;
}

.current-bid,
.estimated-value
{
	height: 115px;
}

.sub-menu
{
	margin: 20px 0;
}

.login-menu
{
	text-align: right;
	text-transform: uppercase;
	font-size: 14px;
}

.login-menu a
{
	color: #0d0d0d;
	font-weight: bold;
}

.login-menu a:hover
{
	opacity: 0.7;
}

.account-info .nav
{
	margin-bottom: 15px;
}

.bidding-box .info-box
{
	margin-bottom: 30px
}

.bid-box .btn
{
}

.bid-box .bid-amount input
{
	font-size: 24px;
	font-weight: bold;
	padding-top: 3px;
}

.bid-box .bid-amount .input-group-addon
{
	font-size: 20px;
	font-weight: bold;
}

.bid-box .bid-amount input::placeholder
{
	font-size: 18px;
	font-weight: normal;
}

.bid-box .bid-amount input::-webkit-input-placeholder
{
	font-size: 18px;
	font-weight: normal;
}

.bid-box .bid-amount input::-moz-placeholder
{
	font-size: 18px;
	font-weight: normal;
}

.bid-box .bid-amount input:-ms-input-placeholder
{
	font-size: 18px;
	font-weight: normal;
}

.bid-box .bid-amount input:-moz-placeholder
{
	font-size: 18px;
	font-weight: normal;
}

.current-bid .box-title
{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}

.current-bid .bids-link a
{
	color: #333;
	opacity: 0.8;
	text-decoration: underline;
}

.current-bid .bids-link a:hover
{
	opacity: 1.0;
}

.bid-history th,
.bid-history td
{
	width: 33.333%;
}

.share-auction
{
	margin-top: 30px;
	text-align: center;
}

.share-auction-title
{
	color: #0d0d0d;
	text-transform: uppercase;
	font-weight: 800;
}

.share-auction-links
{
	font-size: 24px;
}

.share-auction a
{
	color: #0d0d0d;
	font-weight: 600;
	-webkit-text-stroke: 0.1px;
	margin: 0 5px;
}

.share-auction a:hover
{
	color: #ea148c;
}

.starting-in-box
{
	text-align: center;
}

.starting-in-box .box-title
{
	text-transform: uppercase;
	font-style: italic;
	font-weight: 900;
	color: #ea148c;
	font-size: 20px;
	line-height: 1.2em;
}

.btn-notify
{
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;
}

.auctions-page .panel-heading
{
	text-align: center;
	background: #ea148c;
	border-radius: 0;
}

.auctions-page .panel-heading h2
{
	color: #ffffff;
	font-weight: 600;
	margin: 10px 0;
	font-size: 26px;
}

.auctions-page .panel
{
	margin-bottom: 0;
	border-top: none;
	border-bottom: none;
	border-radius: 0;
	box-shadow: none;
}

.auctions-page .panel:last-child
{
	border-bottom: 1px solid #ddd;
}

.instagram-widget .row
{
	margin: 0 -2.5px;
}

.instagram-widget .col-xs-4
{
	padding: 0 2.5px;
}

.instagram-widget a
{
	margin-bottom: 5px;
	display: block;
	position: relative;
}

.instagram-widget a:after
{
	content: "";
	display: block;
	padding-bottom: 100%;
}

.instagram-widget a .content
{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}

.instagram-widget a img
{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

}

.donate-page h2
{
	text-transform: uppercase;
	margin: 0;
}

.donate-page h3
{
	font-style: italic;
	margin: 0 0 20px;
}

.donate-page
{
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	background-color: transparent !important;
}

.donation-box .well
{
	margin: 0;
	border-radius: 0;
	border: none;
	box-shadow: none;
	margin-bottom: 2px;
}

.donation-box h4
{
	text-align: center;
}

.donation-types
{
	list-style: none;
	text-align: center;
	margin: 0 0;
	padding: 0;
}

.donation-types li
{
	display: inline-block;
	width: 120px;
	cursor: pointer;
}

.donation-type-icon
{
	background: #999999;
	color: #fff;
	width: 60px;
	height: 60px;
	display: inline-block;
	border-radius: 50%;
	line-height: 60px;
	font-size: 2.5em;
	position: relative;
}

.donation-types li:hover .donation-type-icon,
.donation-types li.selected .donation-type-icon,
.gift-amounts .gift-amount-wrapper:hover,
.gift-amounts li.selected .gift-amount-wrapper
{
	background: #ea148c;
}


.donation-type-icon.monthly
{
	font-size: 2em;
}

.donation-type-icon.in-memory-of
{
	padding-top: 2px;
	font-size: 1.9em;
}

.donation-type-icon.in-memory-of .fa
{
}

.donation-type-icon.in-honor-of img
{
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-top: -5px;
}

.monthly-currency-icon
{
	position: absolute;
	width: 60px;
	height: 60px;
	top: 4px;
	left: 0;
	line-height: 60px;
	font-size: 0.4em;
}

.donation-type-title
{
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 14px;
}

.gift-amounts
{
	list-style: none;
	padding: 0;
	margin: 0 -7px;
}

.gift-amounts li
{
	text-align: center;
	padding: 0 7px;
	margin: 0 0 14px;
}

.gift-amount-wrapper
{
	background: #999999;
	padding: 7px;
	cursor: pointer;
}

.gift-amount-wrapper > span
{
	color: #ffffff;
}

.gift-amount-wrapper .form-control
{
	height: auto;
	background: white;
	border-width: 1px;
}

.other-amount .input-group
{
	margin: -4px 0 -4px;
}

.other-amount .input-group-addon
{
	padding: 3px 5px 0;
	text-transform: uppercase;
}

.other-amount .form-control
{
	padding: 3px 5px;
	font-size: 16px;
}

.other-amount .input-group-addon:first-child
{
	background: none;
	border: none;
	color: #ffffff;
}

.other-amount .input-group-addon:nth-child(2)
{
	border-right: none;
}

.payment-types
{
	list-style: none;
	padding: 0;
	text-align: center;
}

.payment-types li
{
	display: inline-block;
	vertical-align: top;
	margin: 0 4px 14px;
	position: relative;
	max-width: 100%;
}

.payment-types li .selected-icon
{
	position: absolute;
	top: 7px;
	left: 15px;
	color: white;
	display: none;
}

.payment-types li.selected .selected-icon
{
	display: block;
}

.payment-types .btn-dac
{
	font-size: 16px;
	width: 240px;
	max-width: 100%;
}

#payment-request-option
{
	display: none;
}

#payment-request-button
{
	width: 240px;
	max-width: 100%;
}

.donation-box .form-actions
{
	margin-top: 40px;
}

.donation-box .form-actions .btn
{
	min-width: 200px;
	max-width: 100%;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}

.donation-box .help-block
{
	text-align: center;
	font-size: 14px;
}

.donation-box .form-section
{
	margin-bottom: 30px;
}

.donation-box .form-control
{
	background-color: #ffffff;
}

#news .news-section
{
	padding-bottom: 170px;
}

#in-memory-of .parallax-title
{
	color: #0d0d0d;
	font-weight: 900;
}

#in-memory-of .white-bg.angular
{
	margin-bottom: 0;
}

#in-memory-of-slider .item
{
	text-align: center;
	color: #0d0d0d;
	font-size: 1.625em;
	font-weight: 700;
	text-transform: uppercase;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse
{
	max-height: none;
}

@media screen and (max-width: 768px)
{
	.team-member-box
	{
		margin-bottom: 20px;
	}

	.section-head
	{
		margin-top: 10px !important;
		margin-bottom: 30px !important;
		padding-bottom: 0;
	}

	.section-title
	{
		font-size: 2em;
		line-height: 1.2em;
	}

	#about .section-head
	{
		margin: 20px 0 !important;
	}

	#about .section-title
	{
		margin: 10px 0;
		padding-bottom: 0;
	}

	#about .content-title
	{
		padding-top: 0px;
	}

	.parallax-description
	{
		font-size: 1.6em;
		line-height: 1.4em;
	}

	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus
	{
		color: #ffffff;
	}

	#headernavigation
	{
		background: #ec008c;
	}

	.slider-txt-container
	{
		padding-top: 85px;
	}

	.fa-envelope a
	{
		word-wrap: break-word;
	}
}

.form-group .intl-tel-input
{
	display: block;
}

.campaign-details
{
	margin-bottom: 20px;
}

.campaign-details .campaign-image
{
	position: relative;
}

.campaign-image .gallery-count
{
	position: absolute;
	right: 15px;
	bottom: 15px;
	color: #fff;
	font-size: 14px;
	border-radius: 5px;
	border: 1px solid #fff;
	padding: 5px 10px;
	background: rgba(0,0,0,0.7);
}

.gallery-count .fa
{
	vertical-align: middle;
}

.campaign-details h1
{
}

.campaign-details .description
{
}

.shadow-box
{
	padding: 15px;
	border: 0;
	box-shadow: 0 2px 6px 0 hsla(0, 0%, 0%, 0.2);
	border-radius: 5px;
	margin-bottom: 20px;
}

.shadow-box h4
{
	margin: 0;
	font-size: 16px;
}

.share-campaign > div
{
	margin-bottom: 10px;
}

.row.gutter-xs
{
	margin-right: -5px;
	margin-left: -5px;
}

.row.gutter-xs > [class*="col-"]
{
	padding-right: 5px;
	padding-left: 5px;
}

.campaign-stats
{
	margin-bottom: 20px;
}

.campaign-stats .amount
{
	font-size: 24px;
	color: #333;
	margin-bottom: 10px;
}

.campaign-stats .amount .total-donated
{
	font-weight: bold;
	font-size: 120%;
}

.campaign-stats .progress
{
	margin-bottom: 10px;
	height: 15px;
	border-radius: 15px;
}

.campaign-stats .progress-bar
{
	border-radius: 15px;
}


.campaign-info
{
	padding: 15px;
	margin-bottom: 20px;
}

.campaign-info + .campaign-info
{
	padding-top: 0;
}

.campaign-info h4
{
	margin: 0;
	font-size: 16px;
}

.campaign-info hr
{
	margin: 15px 0 0;
}

.donation-card
{
	margin-top: 15px;
}

.donation-card td
{
	vertical-align: top;
}

.person-initials
{
	border: 1px solid #ddd;
	border-radius: 50%;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	margin-right: 15px;
}

.recent-donations
{
	padding: 15px;
}

.recent-donations .donation-card:first-child
{
	margin-top: 0;
}
